/* Overrides */

.cwd-admin * {
  box-sizing: border-box;
}

.cwd-admin .designForm_nextColumn {
  float: none;
  width: auto;
}
.cwd-admin .designForm_nextColumn.wide {
  width: auto;
}

.cwd-admin .container--centered { text-align: center; margin: 10px 0; }

.cwd-admin textarea {
  display: block;
  width: 100%;
  min-height: 125px;
}
/* common */

.cwd-admin-button {
  display: inline-block;
  position: relative;
  border: 1px solid transparent;
  padding: 5px 12px;
  transition: all .3s;
  outline: none;
  font-weight: bold;
}

.cwd-admin-button + .cwd-admin-button,
.cwd-admin-button + .cwd-admin-button-group,
.cwd-admin-button-group + .cwd-admin-button
{
  margin-left: 10px;
}
.cwd-admin-button:disabled {
  background: #DDD;
}
.cwd-admin-button--primary {
  background: #<<$buttonCol>>;
  color: #<<$buttonTextCol>>;
  border-color: #<<$buttonCol>>;
}
.cwd-admin-button--ghost {
  border-color: #<<$buttonCol>>;
  background: #FDFDFD;
  color: #<<$buttonCol>>;
}
.cwd-admin-button--danger {
  border-color: #DC3812;
  background: #FDFDFD;
  color: #DC3812;
}
.cwd-admin-button--saving > span {
  visibility: hidden;
}
.cwd-admin-button--saving span.loading-indicator {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  visibility: visible;
  transform: translate(-50%, -50%);
}
.-primary.cwd-admin-button--saving span.loading-indicator span {
  background: white;
}
@keyframes cwd-anim-rotate {
  from {
    transform: translate(-50%, -50%) rotate(0deg);
  }
  to {
    transform: translate(-50%, -50%) rotate(360deg);
  }
}


.cwd-admin-button--ghost.cwd-admin-button--active {
  background: #<<$buttonCol>>;
  color: #<<$buttonTextCol>>;
}
.cwd-admin-button--ghost:disabled {
  background: #FFF;
  border-color: #DDD;
  color: #DDD;
}
.cwd-admin-button--right {
  float: right;
}

.cwd-admin-button .fa {
  font-size: 1.5rem;
  line-height: 1.5rem;
  vertical-align: bottom;
  margin: 0;
}

.cwd-admin-button-group {
  position: relative;
  display: inline-flex;
  font-size: 0;
}
.cwd-admin-button-group .cwd-admin-button-group__item {
  display: inline-block;
  padding: 6px 20px;
  font-size: 1rem;
  border: 1px solid #<<$buttonCol>>;
}
.cwd-admin-button-group-previewlabel {
  display: inline-block;
  padding: 6px 20px;
  font-size: 1rem;
}
.cwd-admin-button-group .cwd-admin-button-group__item + .cwd-admin-button-group__item {
  margin-left: 0;
  border-left: 0;
}
.cwd-admin-button-group .cwd-admin-button-group__item:first-child {
  border: 0;
  border-right: 1px solid #66D2ED;
}
.cwd-admin-button-group .cwd-admin-button-group__item:last-child {
  border-right: 1px solid #<<$buttonCol>>;
}

.cwd-admin-box {
  position: relative;
  margin: 10px 0;
}

/* end commoners */

.cwd-admin-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background: rgba(0, 0, 0, 0.3);
}

.cwd-admin-overlay .cwd-admin-page-management__close {
  position: fixed;
  right: calc(50% - (1136px / 2));
  top: 40px;
}
.cwd-admin-overlay .cwd-admin-page-management__close--mobile {
  right: calc(50% - (455px / 2));
}
@media (max-width: 1240px) {
  .cwd-admin-overlay .cwd-admin-page-management__close {
    top: 60px;
    right: 10px;
  }
}


.cwd-admin .cwd-admin-page-management__preview * {
  box-sizing: content-box;
}
.cwd-admin .cwd-admin-page-management__preview > img {
  margin-bottom: 10px;
}

.cwd-admin-page-management__preview-container {
  position: fixed;
  top: 20px;
  height: calc(100% - 50px);
  margin: 20px -50px;
  border: 8px solid #ECECEC;
  padding: 0 10px;
  width: 1040px;
  max-width: 94%;
  background: #FFF;
  z-index: 4;
}
.cwd-admin-page-management__preview-container.cwd-admin-page-management__preview-container--mobile {
  top: 40px;
  left: 50%;
  transform: translateX(-50%);
  width: 360px;
  min-height: 500px;
  height: 66%;
  margin: 0 auto;
  padding: 0;
}
.cwd-admin-page-management__preview-container .cwd-admin-page-management__preview {
  height: 100%;
  padding: 5px;
  margin-right: -10px;
  overflow-y: auto;
}
.cwd-admin-page-management__preview-container--mobile .cwd-admin-page-management__preview::-webkit-scrollbar {
  display: none;
}
.cwd-admin-page-management__preview-container--mobile .cwd-admin-page-management__preview {
  overflow-y: auto;
  -ms-overflow-style: none;
  margin-right: 0;
}

.cwd-admin-page-management__preview-container--mobile .cwd-admin-page-management__preview > img {
  display: none;
}

.cwd-admin-page-management__preview-container img {
  width: 100%;
}
.cwd-admin-page-management__preview-container .cwd-core-panel__text img {
  width: auto;
  max-width: 100%;
}

.cwd-admin-page-management__preview-container--mobile section {
}

.cwd-admin-page-management__preview-container--mobile .cwd-core-page .cwd-core-panel.cwd-core-panel--size-1,
.cwd-admin-page-management__preview-container--mobile .cwd-core-page .cwd-core-panel.cwd-core-panel--size-2,
.cwd-admin-page-management__preview-container--mobile .cwd-core-page .cwd-core-panel.cwd-core-panel--size-3,

.cwd-admin-page-management__preview-container--mobile
.cwd-admin-page-management__preview
.cwd-core-panel
.cwd-core-panel__list .cwd-core-panel__list-item {
  width: 100% !important;
  max-width: 100% !important;
  margin: 5px 0;
}
.cwd-admin-page-management__preview-container--mobile
.cwd-admin-page-management__preview
.cwd-core-panel
.cwd-core-panel__list .cwd-core-panel__list-item:nth-child(n+6) {
  display: none;
}

.cwd-admin-page-management__row {
  display: -ms-flexbox;
  -ms-flex: auto;
  display: flex;
  justify-content: space-between;
}
.cwd-admin-page-management__row:empty {
  position: relative;
  background: #FAFAFA;
  padding: 20px 0;
  margin: 5px 0;
}
.cwd-admin-page-management__row:empty:after {
  content: '<<gettext("Drop here to create a new row")>>';
  position: absolute;
  text-align: center;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
  font-size: 20px;
  color:#CBCBCB;
}
.cwd-admin-page-management__preview-container--mobile .cwd-admin-page-management__row {
  display: block;
}
.cwd-admin-page-management__preview .cwd-admin-page-management__row:empty {
  display: none;
}

.cwd-admin-page-management__row:empty + .cwd-admin-page-management__row:empty {
  display: none;
}

.cwd-admin-page-management__row-insert {
  text-align: center;
}

.cwd-admin-form__button-row {
  display: -ms-flexbox;
  -ms-flex: auto;
  -ms-flex: 1;
  display: flex;
  margin: 10px 0;
}
.cwd-admin-form__button-row--sticky {
  z-index: 1;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  padding: 0.5rem 0;
  background: #FFF;
}
.cwd-admin-form__button-row > div {
  display: -ms-flexbox;
  -ms-flex: 1;
  flex: 1;
  display: flex;
}
.cwd-admin-form__button-row__right {
  justify-content: flex-end;
  -ms-flex-align: flex-end;
}
.cwd-admin-form__button-row__left {
  justify-content: flex-start;
}
.cwd-admin-form__button-row__center {
  justify-content: center;
}
.cwd-admin-panel {
  display: -ms-flexbox;
  -ms-flex: 1;
  -ms-flex-direction: column;
  display: flex;
  flex-flow: column;
  flex: 1;
  margin: 5px;
  background: #FFF;
  /* box-shadow: 0px 0px 10px rgba(0,0,0,0.1); */
  border: 1px solid #D7D7D7;
  transition: all .3s;
  max-width: 100%;
}
.cwd-admin-panel .cwd-admin-panel__content-container {
  max-width: 100%;
  /* overflow: hidden; */
}
.cwd-admin-panel--error {
  animation: pulse 3s infinite;
}
@keyframes pulse {
  0%,100% {
    box-shadow: 0px 0px 10px rgba(200,0,0,0.9);
  }
  50% {
    box-shadow: 0px 0px 10px rgba(200,0,0,0.3);
  }
}
.cwd-admin-panel--wide {
  flex: initial;
  flex-basis: 66.66%;
  -ms-flex: 0 0 66.66%;
}
.cwd-admin-panel--placeholder {
  border: 1px dashed #DDD;
  background: #FAFAFA;
}
.cwd-admin-panel.ui-sortable-helper {
  min-width: 300px;
  position: fixed;
}


.cwd-admin-panel:first-child {
  margin-left: 0;
}
.cwd-admin-panel:last-child {
  margin-right: 0;
}
.cwd-admin-panel:only-child {
  margin: 5px 0;
}

.cwd-admin-panel__header {
  display: -ms-flexbox;
  display: flex;
  position: relative;
  background: #D7D7D7;
  color: #FFF;
  padding: 5px;
  cursor: move;
  text-transform: capitalize;
}

.cwd-admin-panel__header .cwd-admin-panel__handle {
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.cwd-admin-panel__header .cwd-admin-panel__handle .panel-icon--type {
  display: none;
  margin-right: 6px;
}
.cwd-admin-panel__header .cwd-admin-panel__header-button {
  margin-left: auto;
  border: 0;
  background: none;
}
.cwd-admin-panel__header .cwd-admin-panel__header-button:focus {
  outline: none;
}
.cwd-admin-panel__icon {
  display: inline-block;
  width: 32px;
  color: #FFF;
  padding-left:5px;
  font-size: 24px;
  font-weight: bolder;
  vertical-align: bottom;
  line-height: 14px;
}
.cwd-admin-panel__icon--vertical-ellipsis:before {
  content: '\22EE';
}
.cwd-admin-panel__icon--vertical-ellipsis-double:before {
  content: '\22EE\22EE';
  letter-spacing: -16px;
}
.cwd-admin-panel__icon--vertical-close:before {
  content: '\00D7';
}

.cwd-admin-panel__content {
  position: relative;
  padding: 10px 15px;
}
.cwd-admin-panel__video {
  margin: 5px 0;
}
.cwd-admin-panel__video iframe {
  max-width: 100%;
  border: 0;
}

.cwd-admin-panel__text-preview {
  min-height: 40px;
  padding: 5px;
  border: 1px solid #D7D7D7;
  cursor: text;
}
.cwd-admin-panel__text-preview h2 {
  font-size: 1.5rem;
}
.cwd-admin-panel__text-editor--hidden {
  height: 0;
  width: 0;
  opacity: 0;
}

.cwd-admin-panel-list {
  width: 200px;
}
.cwd-admin-panel-list .cwd-admin-panel {
  border: none;
}
.cwd-admin-panel-list .cwd-admin-panel:first-child {
  margin: 5px;
}

.cwd-admin-panel-list .cwd-admin-panel .cwd-admin-panel__content,
.cwd-admin-panel-list .cwd-admin-panel .cwd-admin-panel__header-button,
.cwd-admin-panel-list .cwd-admin-panel .cwd-admin-panel__header .panel-icon--drag {
  display: none;
}
.cwd-admin-panel-list .cwd-admin-panel .cwd-admin-panel__header .panel-icon--type {
  display: inline-block;
}
.cwd-admin-panel-list .cwd-admin-panel .cwd-admin-panel__header {
  color: #222;
  background: none;
}

.cwd-admin-dropdown {
  position: absolute;
  right: auto;
  top: auto;
  transform: translate(-41%, -0); /* IE */
  transform: translate(calc(-50% + 29px), -0);
  min-width: 185px;
  padding: 8px 0;
  background: #FFF;
  border: 1px solid #d7d7d7;
  z-index: 5;
  cursor: default;
}
.cwd-admin-dropdown--wide {
  min-width: 440px !important;
}
.cwd-admin-dropdown--left {
  transform: none;
  margin-top: -5px;
}
/* .cwd-admin-dropdown:before {
  content: '';
  position: absolute;
  top: -5px;
  right: 50%;
  transform: translateX(50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 7px 5px 7px;
  border-color: transparent transparent #FFF transparent;
}
.cwd-admin-dropdown--left:before {
  right: auto;
} */

.cwd-admin-dropdown__container {
  display: inline-block;
  position: relative;
}
.cwd-admin-dropdown__container + .cwd-admin-dropdown__container {
  margin-left: 10px;
}
.cwd-admin-dropdown__container--small .cwd-admin-dropdown {
  transform: translate(-45%,  2px); /* IE */
  transform: translate(calc(-50% + 16px),  2px);
}

.cwd-admin-dropdown ul,
.cwd-admin-dropdown ul li {
  /* margin: 0;
  padding: 0; */
  list-style: none;
}

.cwd-admin-dropdown__link {
  display: block;
}
.cwd-admin-dropdown__link--danger {
  margin-top: 15px;
  padding-top: 5px;
  border-top: 1px solid #D7D7D7;
  color: #DC3812;
}
.cwd-admin-dropdown__item:only-child .cwd-admin-dropdown__link--danger {
  margin-top: 0;
  border-top: 0;
}

.cwd-admin-upload__input {
  visibility: hidden;
  height: 0;
  width: 0;
}

.cwd-admin-upload__overlay {
  display: none;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
}
.cwd-admin-upload__overlay p {
  color: #FFF;
  font-size: 24px;
  margin: 20px 0;
}
.cwd-admin-upload__content {
  margin: 5px 0;
}
.cwd-admin-upload__content img {
  display: block;
  width: 100%;
  margin: 0 auto;
  max-width: 100%;
}

/* Forms */
.cwd-admin-form,
.cwd-admin-form__item {
  /* width: 276px; */
  max-width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
}
/* .cwd-admin-form {
  margin-bottom: 10px;
} */
.cwd-admin-form.cwd-admin-form--inline {
  width: 100%;
  padding: 10px 0;
  /* border-bottom: 1px solid #ECECEC; */
}
.cwd-admin-form.cwd-admin-form--full-width {
  width: 100%;
}

.cwd-admin-form.cwd-admin-form--full-width > .mdl-form__item {
  display: block;
  margin-bottom: 0;
}
.cwd-admin-form.cwd-admin-form--inline > .cwd-admin-form__item {
  display: inline-block;
  width: auto;
}
.cwd-admin-form.cwd-admin-form--inline .cwd-admin-form__label,
.cwd-admin-form.cwd-admin-form--inline .cwd-admin-form__input {
  display: inline-block;
  width: auto;
  min-width: unset;
  max-width: unset;
}
.cwd-admin-form.cwd-admin-form--inline .cwd-admin-form__input {
  width: 220px;
}
.cwd-admin-form.cwd-admin-form--full-width .cwd-admin-form__input.cwd-admin-form__input--full-width {
  display: block;
  width: 100%;
}
.cwd-admin-form.cwd-admin-form--inline .cwd-admin-form__label--contain .cwd-admin-form__input {
  width: auto;
}

.cwd-admin-form__item {
  display: -ms-flexbox;
  -ms-flex: auto;
  display: flex;
  text-align: left;
}
.cwd-admin-form__item.--keyline {
  padding-top: 10px;
  border-top: 1px solid #D7D7D7;
}

.cwd-admin-form__item + .cwd-admin-form__item {
  margin-top: 10px;
}

.cwd-admin-form__input-container {
  width: 50%;
}
.cwd-admin-form.cwd-admin-form--full-width .cwd-admin-form__input-container {
  width: 100%;
}

.cwd-admin-form__label {
  display: block;
  min-width: 40%;
  max-width: 40%;
  margin-right: 10px;
}
.cwd-admin-form__label--contain {
  min-width: 100%;
}

.cwd-admin-form__input {
  display: block;
  align-self: flex-start;
  width: 155px;
  flex-grow: 1;
  max-width: 100%;
  border: 1px solid #D7D7D7;
}

.cwd-admin-form__label--contain .cwd-admin-form__input {
  display: inline-block;
  width: auto;
  min-width: auto;
  max-width: 100%;
}

.cwd-admin-form__input[type=text],
.cwd-admin-form__input[type=number] {
  padding: 4px 5px;
}

.cwd-admin-dropdown .cwd-admin-form {
  max-width: 100%;
}

.cwd-admin-page__options-item .cwd-admin-form__input,
.cwd-admin-page__options-item {
  width: 100%;
}

.cwd-admin-errors {
  padding: 10px;
  border: 1px solid #E5D1A7;
  background: #FFE9BA;
  color: #997527;
}

.cwd-admin-errors__list {
  list-style: disc;
  padding: none;
  margin: 0 0 0 20px;
}

.cwd-admin-errors__list-item {
}

.cwd-admin-separator {
  height: 1px;
  margin: 10px 0;
  background: #D7D7D7;
  border: 0;
}



.cwd-admin-loader,
.cwd-admin-loader:before,
.cwd-admin-loader:after {
  border-radius: 50%;
  width: 2em;
  height: 2em;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: load7 1.8s infinite ease-in-out;
  animation: load7 1.8s infinite ease-in-out;
}
.cwd-admin-loader {
  color: #ffffff;
  font-size: 10px;
  margin: 80px auto;
  position: relative;
  text-indent: -9999em;
  -webkit-transform: translateZ(0) translateY(-50%);
  -ms-transform: translateZ(0) translateY(-50%);
  transform: translateZ(0) translateY(-100%);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
.cwd-admin-loader:before,
.cwd-admin-loader:after {
  content: '';
  position: absolute;
  top: 0;
}
.cwd-admin-loader:before {
  left: -3.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.cwd-admin-loader:after {
  left: 3.5em;
}
@keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}

/* Fixes */
.cwd-admin .mceToolbar {
  width: 100%;
  table-layout: fixed;
}
.cwd-admin .mceToolbar tr {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.cwd-admin .defaultSkin table.mceLayout {
  border: 1px solid #D7D7D7;
  overflow: hidden;
}
.cwd-admin .defaultSkin table.mceLayout tr.mceFirst td,
.cwd-admin .defaultSkin .mceIframeContainer {
  border: 0;
}

.main_content_admin .cwd-admin h1,
.main_content_admin .cwd-admin h2,
.main_content_admin .cwd-admin h3,
.main_content_admin .cwd-admin h4,
.main_content_admin .cwd-admin h5,
.main_content_admin .cwd-admin h6
{
  font-weight: bold;
}

/* Mobile ui refresh */

.cwd-mobile__list {
  list-style: none;
  margin: 0;
}

.cwd-mobile__list-item {
  display: flex;
  background: #FFF;
  border-bottom: 1px solid #F1F1F1;
}

.cwd-mobile__list-container {
  background: #F1F1F1;
  padding: 1rem;
}

.cwd-mobile__list-title {
  color: #404040;
  margin-bottom: 0;
}

.cwd-mobile__list-meta {
  display: flex;
  flex-direction: column;
  min-width: 25%;
  max-width: 25%;
}

.cwd-mobile__list-image {
  max-width: 100%;
  width: 100%;
}


.cwd-mobile__list-content {
  padding: 0.5rem;
}
.cwd-mobile__list-content-title {
  color: #404040;
  font-size: 1.2rem;
  margin: 0;
}
.cwd-mobile__list-stats {
  list-style: none;
  margin: 10px 0 0 0;
  display: flex;
  align-content: center;
  align-items: center;
}
.cwd-mobile__list-stats-icon {
  color: #D6D6D6;
}
.cwd-mobile__list-stats-item {
  flex: 1;
  text-align: center;
  color: #a9a9a9;
}
.cwd-mobile__list-content-description {
  margin: 0;
}

.cwd-admin-page-management__preview-container--mobile {

}

.cwd-admin-page-management__preview-container--mobile .cwd-core-panel--tabbed {
  border: 0 !important;
}

.cwd-admin-page-management__preview-container--mobile .cwd-core-panel__list-badge {
  display: none;
}

.cwd-admin-page-management__preview-container--mobile .cwd-core-page .cwd-core-panel .cwd-core-panel__list {
  max-height: unset;
}
